{
  "parent": "hunt:item43",
  "criteria": {
    "find": {
      "trigger": "minecraft:inventory_changed",
      "conditions": {
        "items": [
          {
            "items": "minecraft:smooth_red_sandstone"
          }
        ]
      }
    }
  },
  "display": {
    "description": "Find it!",
    "icon": {
      "count": 1,
      "id": "minecraft:smooth_red_sandstone"
    },
    "title": "Smooth Red Sandstone",
    "frame": "task",
    "show_toast": true,
    "announce_to_chat": false,
    "hidden": false
  },
  "requirements": [
    [
      "find"
    ]
  ],
  "sends_telemetry_event": false
}